{
  "name": "data-entity-services-processed",
  "restApi": true,
  "configKey": "data-entity-services-processed",
  "payloadType": "POST_PROCESSING",
  "config": [
    {
      "name": "datasource_key",
      "type": "STRING",
      "value": "data-entity-services"
    },
    {
      "name": "groovy_script",
      "type": "STRING",
      "value": "data.collect{ row ->\n  row.link = 'https://' + row.cluster.stage + '-' + row.tenant_key + '-01-' + row.cluster.service + '.smardigo.digital'\n  row\n}"
    }
  ]
}
